mew 1:6.2-1 source package in Ubuntu

Changelog

mew (1:6.2-1) unstable; urgency=low

  * New upstream release. (closes: #484937)
    - XEmacs is no longer supported.
    - Guarding broken UTF-7. (closes: #492428)
    - Implementing encoding of format=flowed.
  * debian/*: Merged from mew-beta.

 -- Ubuntu Archive Auto-Sync <email address hidden>   Wed,  29 Apr 2009 12:04:06 +0100

Upload details

Uploaded by:
Ubuntu Archive Auto-Sync on 2009-04-29
Uploaded to:
Karmic
Original maintainer:
Tatsuya Kinoshita
Architectures:
any
Section:
mail
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
mew_6.2.orig.tar.gz 949.9 KiB 9838a1c2556d75f6dae954cd9869fe6cf81998f89108c9318c638dffc36d8f78
mew_6.2-1.diff.gz 33.9 KiB 1bc2cad959b6b5910a221a2f6fedbe66289bd720827fe5da200d8195da67c54c
mew_6.2-1.dsc 966 bytes d760e87a452f27ce577e18dc423700d07ea0f47241f1a44bda2cf2e49559ac2d

Available diffs

View changes file

Binary packages built by this source

mew: No summary available for mew in ubuntu karmic.

No description available for mew in ubuntu karmic.

mew-bin: No summary available for mew-bin in ubuntu karmic.

No description available for mew-bin in ubuntu karmic.